<div [formGroup]=form>
  <h3>{{ "Politics.Laws.NatOrgName" | translate }}</h3>
  <nz-form-control nzErrorTip='{{ "Politics.Laws.pleaseProvideName" | translate }}'>
    <nz-input-group>
      <input type="text" nz-input formControlName="name" [required] />
    </nz-input-group>
  </nz-form-control>
  <nz-form-control nzErrorTip='{{ "Politics.Laws.pleaseSelectRegion" | translate }}' style="margin-top: 20px;">
    <nz-input-group>
      <h4>{{ "Politics.Laws.selectRegion" | translate }}</h4>
      <div nz-row>
        <div nz-col nzSpan="20" style="margin-top: 5px" nzOffset="2">
          <app-map-selector mapHeight="400px" circleRadius="2" (regionSelected)="regionSelected($event)" [countryId]="currentCountry.id">
          </app-map-selector>
        </div>
      </div>
    </nz-input-group>
  </nz-form-control>
</div>